
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-ea478b9a { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-bba4ada5 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-b314d93b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c3cd050d { font-size: 36px; margin-right: var(--size-xs); }
.l-7b7b7658 { font-size: 24px; font-weight: 600; }
.l-60a87408.active { display: block; }
.l-d7b934b3 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-9268f029 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-19dfff34 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-0825b43e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-60a87408 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-60a87408.active { display: block; }
.l-d7b934b3 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-19dfff34 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-60a87408 { width: 100%; }
 }
.l-bb34bda3 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-7d88a4f3 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-c3bf0726 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-4cc0074a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-4cc0074a::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-4cc0074a img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-bb34bda3 { align-items: center; }
.l-7d88a4f3 { flex-direction: column; text-align: center; }
.l-c3bf0726 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-bb34bda3 { min-height: 400px; }
 }
.l-4fdfae46 { text-align: center; }

.l-23f8aee8 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-65293b8a { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-cfced2db { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-cfced2db { width: 100%; }
 }@media screen and (max-width: 576px) { .l-23f8aee8 { padding: 0; flex-direction: column-reverse; }
.l-65293b8a { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-cfced2db { text-align: center; }
 }
.l-c6940a36 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-57889d29 { flex: 1; }
.l-bd638b65 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-2cb57311 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-fb4cb3d3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-c6940a36 { flex-direction: column; gap: var(--size-m); }
.l-57889d29 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-bd638b65 { gap: var(--size-s); }
.l-2cb57311 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-3959be68 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-3959be68 li { flex: 1; }
.l-00292147 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-50e77400 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-3959be68 { flex-direction: column; }
.l-00292147 { text-align: center; min-width: auto; }
 }
.l-9f6b2b1c { padding: 0; }
@media screen and (max-width: 1280px) { .l-21c5f052 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-9f6b2b1c { padding: 0 var(--wrapper-padding); }
.l-1021293d { column-count: 1; }
.l-21c5f052 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-1021293d { text-align: center; }
 }
.l-d1b2727f { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-2926763d { text-align: center; }
.l-d1b2727f { column-count: 1; }
 }
.l-fba035fe { width: 60%; }
.l-2c8efa46 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-2c8efa46::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-023ac9f3 { flex: 1; }
.l-59f562b0 { position: relative; height: 100%; }
.l-59f562b0::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-545cb946 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-70a73a51 { flex-direction: column; }
.l-fba035fe { width: 100%; }
.l-2c8efa46 { flex-direction: column; }
.l-2c8efa46::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-59f562b0 { display: flex; justify-content: flex-start; align-items: center; }
.l-59f562b0::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-545cb946 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-fba035fe { text-align: center; }
.l-2c8efa46::before { left: 57px; }
.l-59f562b0::before { left: 50px; }
.l-545cb946 { font-size: 32px; flex: 0 0 75px; }
 }
.l-e7212a92 { position: relative; gap: var(--size-s); }
.l-e7212a92 * { flex: 1; }
.l-e39ce186 { width: 80%; margin-inline: auto; }
.l-f68b76c1 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-81d077a3 { user-select: none; }
.l-81d077a3[open] .l-a0828f57 { transform: scaleY(1); }
.l-b7ad13c9 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-b7ad13c9::-webkit-details-marker { display: none; }
.l-a0828f57 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-a0828f57 svg { fill: var(--color-primary); }
.l-8270da9c { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-b7ad13c9 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-8270da9c { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-e7212a92 { flex-direction: column; }
.l-e39ce186 { width: 100%; margin-top: var(--size-m); }
.l-f68b76c1 { margin-right: var(--size-s); }
 }
.l-702781c4 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-702781c4 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-702781c4 { padding: var(--size-s); }
 }
.l-4c0af858 { display: flex; align-items: center; gap: var(--size-m); }
.l-e43195de { flex: 1; }
.l-4f85caf0 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-4c0af858 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-da453251 { text-align: center; }
 }
.l-d3263557 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-25a06654 { flex: 1; }
.l-9e296be0 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-e5e5046a { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-620dfee2 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-d3263557 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-25a06654 { text-align: center; }
.l-620dfee2 { font-size: 32px; flex: 0 0 35px; }
 }
.l-0452a40a { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-27311745 { grid-column: span 3; }
.l-7588e871 { aspect-ratio: 3/2; grid-column: span 2; }
.l-6ab5f065 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-0452a40a { grid-template-columns: 1fr; }
.l-7588e871 { grid-column: span 3; }
 }
.l-22869399 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-00d7d45b { text-align: center; }
.l-22869399 { column-count: 1; }
 }
.l-c5b33957 { display: flex; align-items: center; gap: var(--size-m); }
.l-e79104dd { flex: 1; }
.l-a16c4b8d { flex: 1; }
@media screen and (max-width: 768px) { .l-c5b33957 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-a16c4b8d { text-align: center; }
 }
.l-27d5603c { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-e4871dd4 { padding: 0 var(--wrapper-padding); }
.l-425d72fe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-425d72fe::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-5bd0b37a { width: 50%; }
.l-cdfe8261 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-e77bddb2 { flex: 1; }
.l-e3e36dee { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-a16df601 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-13012118 { padding: var(--section-padding); 0 }
.l-27d5603c { padding: 0; min-height: auto; gap: var(--size-m); }
.l-e4871dd4 { display: flex; flex-direction: column-reverse; }
.l-425d72fe { position: relative; margin-top: var(--size-m); }
.l-425d72fe::after { display: none; }
.l-5bd0b37a { width: 100%; color: var(--color-text-dark); }
.l-e77bddb2 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-e3e36dee { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-5bd0b37a { text-align: center; }
.l-cdfe8261 { flex-direction: column; }
.l-e77bddb2 { flex: auto; text-align: center; }
.l-e3e36dee { align-items: center; }
 }
.l-1adbc359 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-a6f6b119 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-9c9aa889 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-d93a3e7c { display: none; }
.l-1d459a1b { width: 100%; }
.l-fa668374 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-01a2423a { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-2dc70452 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-7ad741a2 { fill: var(--color-text); }
.l-ffc3269c { stroke: var(--color-text); }
.l-a67b12ef { stroke: var(--color-text); }
.l-21eb2448 { display: flex; flex-direction: column; }
.l-2b9f4124 { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-1adbc359 { flex-direction: column-reverse; }
.l-a6f6b119 { flex-direction: column-reverse; justify-content: flex-start; }
.l-9c9aa889 { flex: 1; }
.l-20d2118f { display: none; }
.l-d93a3e7c { display: block; text-align: center; }
.l-fa668374 { justify-content: space-evenly; }
.l-2b9f4124 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-a6f6b119 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-2dc70452 { margin-right: 0; }
.l-21eb2448 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-a6f6b119 { text-align: center; }
.l-9c9aa889 { padding: var(--size-s); }
.l-fa668374 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-01a2423a { flex: inherit; align-items: center; }
 }
.l-1068086f { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-fe39543d { padding: var(--size-m) var(--size-xl); }
.l-d3f216db { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-a6f57523 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-d3446bcf { display: flex; justify-content: flex-start; width: 270px; }
.l-402d8d15 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-59a6a9ed { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-2ebeccd2 { display: flex; justify-content: flex-start; align-items: center; }
.l-f484ee8e { font-size: 36px; margin-right: var(--size-xs); }
.l-de6cea2b { font-size: 24px; font-weight: 600; line-height: 1; }
.l-7cef61bd { width: 32%; }
.l-5bf518ce { margin-right: var(--size-xl); }
.l-9a5e92ed { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-b36bfa83 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d3f216db { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-a6f57523 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-f73b9627 { text-align: center; }
.l-7cef61bd { width: 100%; text-align: center; order: 2; }
.l-5bf518ce { margin-right: 0; order: 3; }
.l-9a5e92ed { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-fe39543d { padding: var(--size-s); }
.l-d3446bcf { width: 100%; }
.l-b36bfa83 { flex-direction: column; align-items: center; }
.l-9a5e92ed { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-5ff95455 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-5ff95455 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-5ff95455 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-059c1ab2 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-5c02d77a { display: block; }
.l-5f240318 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-059c1ab2 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-5f240318 { gap: var(--size-xxs); }
.l-e6200769 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-97e105c0 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-22fd1c39 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-c2a162b0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a3c34fc8 { font-size: 36px; margin-right: var(--size-xs); }
.l-947b0941 { font-size: 24px; font-weight: 600; }
.l-a8db2a79.active { display: block; }
.l-f4a72c1c { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-b6ecf765 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-0f88ab3c { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-790bd650 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-a8db2a79 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-a8db2a79.active { display: block; }
.l-f4a72c1c { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-0f88ab3c { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-a8db2a79 { width: 100%; }
 }
.l-205e4d66 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-2ade6848 { padding: var(--size-m) var(--size-xl); }
.l-bd255c84 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-8dce3aba { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-ed7621f6 { display: flex; justify-content: flex-start; width: 270px; }
.l-e3e33f81 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-c6732ae4 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-787ef711 { display: flex; justify-content: flex-start; align-items: center; }
.l-4cf518a1 { font-size: 36px; margin-right: var(--size-xs); }
.l-a1d5e02e { font-size: 24px; font-weight: 600; line-height: 1; }
.l-676696e5 { width: 32%; }
.l-56a4c55d { margin-right: var(--size-xl); }
.l-16e9ac91 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-4514eab7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-bd255c84 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-8dce3aba { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-202c4f79 { text-align: center; }
.l-676696e5 { width: 100%; text-align: center; order: 2; }
.l-56a4c55d { margin-right: 0; order: 3; }
.l-16e9ac91 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-2ade6848 { padding: var(--size-s); }
.l-ed7621f6 { width: 100%; }
.l-4514eab7 { flex-direction: column; align-items: center; }
.l-16e9ac91 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-4fdafc46 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-4fdafc46 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-4fdafc46 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-b7719132 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-150590b8 { display: block; }
.l-96be9987 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-b7719132 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-96be9987 { gap: var(--size-xxs); }
.l-1def96f2 { width: 100%; }
 }
.l-416d6211 * + * { margin-top: var(--size-xs); }
.l-416d6211 ul { list-style: disc; }
.l-416d6211 ul li { margin-left: 16px; }

.l-ae8521cf * + * { margin-top: var(--size-xs); }
.l-ae8521cf ul { list-style: disc; }
.l-ae8521cf ul li { margin-left: 16px; }

.l-67513409 * + * { margin-top: var(--size-xs); }
.l-67513409 ul { list-style: disc; }
.l-67513409 ul li { margin-left: 16px; }
